Bug 1565414 - Total matches of Ems Cluster roles showing wrong count
Summary: Total matches of Ems Cluster roles showing wrong count
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Martin Slemr
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: cluster
Keywords: ZStream
Depends On: 1469111
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 00:58 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
4 users (show)

(edit)
Clone Of: 1469111
(edit)
Last Closed: 2018-06-25 14:19:47 UTC


Attachments (Terms of Use)
verified_cluster.gif (463.65 KB, image/gif)
2018-04-17 11:44 UTC, Yadnyawalk Tale
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 2 CFME Bot 2018-04-10 01:29:01 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/19a4c30644313912d1ad0ced505a8cf7faf2b662
commit 19a4c30644313912d1ad0ced505a8cf7faf2b662
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Wed Mar 21 06:04:17 2018 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Wed Mar 21 06:04:17 2018 -0400

    Merge pull request #3578 from slemrmartin/fixing_compare_cluster_matches_count

    Fix compare and drift field counters
    (cherry picked from commit 2827af2b358ad9e198e3fb6259939619ab58d11e)

    https://bugzilla.redhat.com/show_bug.cgi?id=1565414

 app/controllers/application_controller/compare.rb | 119 +-
 spec/controllers/application_controller/compare_spec.rb | 154 +
 2 files changed, 239 insertions(+), 34 deletions(-)

Comment 3 Yadnyawalk Tale 2018-04-17 11:44 UTC
Created attachment 1423005 [details]
verified_cluster.gif

Fixed! Checked on locations mentioned in PR, works perfectly fine!

1] Compute > Infrastructure > Clusters
2] Compute -> Infrastructure -> Hosts
3] Compute -> Infrastructure -> Virtual Machines

4] Compute -> Infrastructure -> Clusters -> [detail] i.e.
Clusters -> Cluster (Summary) ->  Drift History -> Cluster' Drift Analysis (breadcrumb)

5] Compute -> Infrastructure -> Hosts -> [detail]
6] Compute -> Clouds -> Instances 
7] Compute -> Clouds -> Availability Zones -> [detail] -> Instances

Verified on: 5.8.4.1.20180413183721_10e9d3b 
Thx!

Comment 5 errata-xmlrpc 2018-06-25 14:19:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.